package com.zj365.health.adapter

import android.widget.TextView
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.xty.base.adapter.BaseAdapter
import com.zj365.health.R

class TimeStatusAdapter : BaseAdapter<String>(R.layout.item_status) {

    var positionSelect = 0

    override fun convert(holder: BaseViewHolder, item: String) {
        holder.getView<TextView>(R.id.mStatus).isSelected = holder.layoutPosition == positionSelect
        holder.setText(R.id.mStatus, item)
    }
}